{
"sysErrorCallApi01":"Terjadi error pada sistem.<br/>Silakan buka kembali browser yang digunakan, lakukan login ulang atau silakan mengakses setelah beberapa saat.",
"sysInfoScrLock01":"Halaman terkunci karena tidak ada perubahan dalam jangka waktu yang lama.<br/>Klik halaman untuk mengaktifkan kembali.",
"sysInfoWithoutLogout":"Selesai tanpa logout.\n※【Perhatian】 Penggunaan akan terkunci dalam waktu tertentu apabila tidak logout.",

"txtUsrCap":"Informasi pengguna",
"txtLastLoginTime":"Waktu login terakhir:",
"txtOpt":"Pilihan",
"txtOpt001":"Tampilan awal",
"txtHondana":"Rak buku",
"txtList":"Daftar",
"txtOpt002":"Putar berulang video, musik",
"txtOpt003":"Penilaian",
"dspOptReset":"Reset",
"txtBkResCap":"Back-up di server/Simpan kembali",
"txtOptBkCfm":"Pastikan back-up saat logout.",
"dspOptBk":"Back-up",
"dspOptRes":"Pulihkan",
"dspSave":"Simpan",
"txtBkMsg":"Apakah Anda akan melakukan back-up data di server?",
"txtResMsg":"Pulihkan data dari server?",
"msgPwdEmpty":"Masukkan kata sandi.",
"msgPwdOldWrong":"Kata sandi salah.",
"msgPwdNotMatch":"Kata sandi baru tidak cocok.",
"msgLoginErrWrong":"Tidak bisa login. Periksa informasi yang dimasukkan. (Kode error:{0})",
"dspPubDt2":"Lepaskan tanggal:",
"txtPage":"Halaman:",
"dspDelete":"Hapus",
"dspShioriDelConf":"Hapus tanda yang dipilih?",
"dspRegDt":"Tanggal pencatatan",
"dspLogin":"Login",
"dspSkip":"Lewatkan",
"dspPwdUpd":"Ubah kata sandi",
"txtLoginAccPath":"Akun path (Nama Perusahaan):",
"txtLoginId":"ID pengguna:",
"txtLoginPwd":"Kata sandi:",
"txtLoginPwdRbr":"Simpan ID Perusahaan dan ID pengguna",
"txtPwdCurr":"Kata sandi saat ini",
"txtPwdNew":"Kata sandi baru",
"txtPwdNewRe":"(Masukan lagi) Kata sandi baru",
"txtPwdRemind":"※※Apabila Anda memilih lewatkan, pesan ini tidak akan ditampilkan dalam 30 hari",
"txtSearch":"Pencarian",
"dspShiori":"Tanda",
"dspSetting":"Mengatur",
"dspLogout":"Logout",
"txtRead":"Baca",
"txtSort":"Susun ulang",
"dspTitleNm":"Judul",
"dspTitleNmKn":"",
"txtPubDt":"Tanggal dibuka",
"txtRecordNum":"Jumlah pencarian",
"txtRecordTotal":"Tampilkan jumlah pencarian",
"dspViewMore":">>berikutnya",
"txtGen":"Aliran",
"txtGr":"Kelompok",
"txtViewDt":"Tanggal dilihat",
"txtDetailPage":"Tampilan detail",
"txtCtnNm":"Nama konten",
"txtTag":"Label",
"txtContTxt":"Teks",
"txtLogoutBkMsg":"Back-up sebelum logout?",
"txtLogoutOptBkCfm":"Simpan pengoperasian ini.",
"dspBkOK":"Logout setelah back-up",
"dspBkCancel":"Logout tanpa back-up",
"txtSearchResult":"Hasil pencarian",
"dspHome":"Beranda",
"txtLoginUser":"(Ver.20130521_01):",
"txtAll":"Semua",
"txtMkgSize":"Ukuran",
"txtMkgS":"Kecil",
"txtMkgM":"Sedang",
"txtMkgB":"Besar",
"txtMkgSB":"Sangat besar",
"dspOK":"Oke",
"dspCancel":"Batalkan",
"txtMkToolBar":"Tandai",
"dspPgClear":"Bersihkan halaman ini",
"txtColor":"Warna",
"txtIndex":"Indeks",
"txtShioriCtnLs":"Daftar penandaan",
"txtTextCopy":"Salin tulisan",
"txtNoTextCopy":"Tidak ada tulisan.",
"txtNoSearchResult":"Tidak ada hasil pencarian.",
"msgShioriNotExists":"Tidak ada penandaan",
"msgPwdChangeOK":"Kata sandi telah diubah.",
"msgPwdChangeNG":"Gagal mengubah kata sandi. Login ulang. ※Perhatian: Kata sandi baru harus memenuhi syarat penggunaan huruf romawi dan jumlah huruf.",
"msgSearchNotExist":"Tidak ada konten yang memenuhi persyaratan.",
"txtTooltipBack":"Kembali",
"txtTooltipBookmark":"Tambahkan/hapus penandaan",
"txtTooltipShowMemo":"Tampilkan/sembunyikan catatan",
"txtTooltipAddMemo":"Tambahkan catatan",
"txtTooltipShowMarking":"Tampilkan/sembunyikan penandaan",
"txtTooltipShowMarkingTool":"Tampilkan/sembunyikan tanda tool bar",
"msgShioriDeleted":"Halaman dihapus.",
"dspViewHistory":"History",
"msgLoginEmpty":"Masukkan informasi login",
"msgSaveOk":"Telah disimpan",
"msgPlaceHolder":"Masukkan kata kunci",
"txtOpt004":"※Tampilkan saat membuka konten",
"txtRestoreTitle":"Konfirmasi pemulihan",
"txtBackupTitle":"Konfirmasi back-up",
"txtResMsgNotice":"※Pemulihan akan menimpa back-up data yang sebelumnya telah disimpan di server.",
"dspChange":"Ubah",
"msgNoIndex":"Tidak ada indeks",
"msgBackupSuccess":"Sukses melakukan back-up",
"msgBackupFailed":"Gagal melakukan back-up",
"msgRestoreSuccess":"Sukses memulihkan",
"msgRestoreFailed":"Gagal memulihkan",
"txtDeleteConfirmTitle":"Periksa penghapusan penandaan",
"msgHistoryNotExist":"Tidak ada catatan akses.",
"msgChangePassword":"Ubah kata sandi",
"txtMemoEdit":"Edit",
"txtMemoCopy":"Copy",
"msgPageImgErr":"Tidak bisa menampilkan konten yang dipilih. Ada kemungkinan konten ini telah dihapus.",
"sysAppTitle":"Aplikasi web katalog pintar VISUAMALL",
"sysLockScrPwdInput":"Masukkan kata sandi",
"txtOpt005":"Tampilkan peringatan saat F5, menutup tab, dan browser",
"txtMemoMenu":"Edit catatan",
"txtMemoNew":"Baru",
"txtMemoPaste":"Tempel",
"txtMemoClear":"Jelas",
"txtMemo":"Catatan",
"msgBGMPlayConfirm":"Putar konten BGM secara otomatis.",
"msgPWDNeedChange":"Perlu mengubah kata sandi. Silakan kembali ke halaman pengaturan dan lakukan login kembali.",
"msgBGMPagePlayConfirm":"Halaman BGM akan diputar secara otomatis."
}
